{
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#da4733",
  "backgroundColor": "#da4733",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "page-header": "/components/page-header/page-header",
    "msg-block": "/components/msg-block/msg-block"
  }
}